 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/5280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 238px;
  height: auto;
  min-height: 155px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 220px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 183px;
    min-height: 115px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 1px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-group-1 {
    width: 179px;
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 5px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 140px;
    min-height: 97px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1180px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 763px;
  margin: 62px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 62px auto 0 392px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: -40px 390px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 65px;
    margin-left: 89px;
    margin-right: 89px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
    margin-left: 292px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 190px;
    margin-left: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 43px;
    margin-left: 171px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 54px;
    margin-left: 387px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 60px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 32px;
    margin-left: 88px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 47px;
    margin-left: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 42px;
    padding: 9px 38px 11px 37px;
  }
}